

html, body {
  height: 100%;
  
      background: -webkit-radial-gradient(#ffffff, #ffffff, #0033cc); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#ffffff, #ffffff, #0033cc); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#ffffff, #ffffff, #0033cc); /* For Fx 3.6 to 15 */
    background: radial-gradient(#ffffff, #ffffff, #0033cc); /* Standard syntax (must be last) */
  
}

h1 {
  font: 400 40px/1.3 'Lobster Two', Helvetica, sans-serif;
  color: #2b2b2b;
  text-shadow: 1px 1px 0px #ededed, 2px 2px 0px rgba(0,0,0,0.15);
  text-align: center;
}

h4{
  font: 400 40px/0.8 'Cookie', Helvetica, sans-serif;
  color: #2b2b2b;
  text-shadow: 4px 4px 3px rgba(0,0,0,0.1); 
  margin: 20px 0px 5px 0px;
  text-align: center;
}

p {
  font: 400 30px/0.8 'Cookie', Helvetica, sans-serif;
  color: #2b2b2b;
  text-shadow: 4px 4px 3px rgba(0,0,0,0.1); 
  margin: 20px 0px 5px 0px;
  text-align: center;
}

#page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -42px; 
  background-image: url("../img/castle_background.png");
  background-attachment: fixed;
    background-position: center;
}
#page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 42px; 
}
.site-footer {
  background: orange;
}

#maincontainer{
	width:1100px;
	margin:0 auto;
	position:relative;
}
#header{
	position:relative;
	display:block;
	width:535px;
	height:auto;
	margin:0 auto;
	padding-top:54px;
	z-index:2;	
}

#navigation{
	position:relative;
	bottom:20px;
	width:535px;
	height:80px;
	margin:0 auto;
}

nav  {
    display: block;
    width: 100%;
    overflow: hidden;
	
	
}

nav ul {
    margin: 0px;
    padding: .7em;
    float: left;
    list-style: none;
    background: #444;
    background: rgba(0,0,0,.2);
    border-radius: .5em;    
    box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset; 
	
}

nav li {
    float:left;	
	
}

nav a {
    float:left;
    padding: .8em 1.5em;
    text-decoration: none;
    color: #555;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    font: bold 1.1em/1 'trebuchet MS', Arial, Helvetica;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-width: 1px;
    border-style: solid;
    border-color: #fff #ccc #999 #eee;
    background: #c1c1c1;
    background: linear-gradient(#f5f5f5, #c1c1c1);     
	 
	
 }
 
nav a:hover, nav a:focus {
    outline: 0;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.2);
    background: #fac754;
    background: linear-gradient(#fac754, #f8ac00);
}

nav a:active {
    box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
}
 
nav li:first-child a {
    border-left: 0;
    border-radius: 4px 0 0 4px;            
}

nav li:last-child a {
    border-right: 0;
    border-radius: 0 4px 4px 0;            
}

#navigation2{
	position:absolute;
	width:1000px;
	margin:0 auto;
	height:30px;
	border: 5px ridge #000080;
	border-radius: 10px;
	background-color:#ccddff;
}

#contactleft{
	position:relative;
	right:15px;
	bottom:15px;
	width:250px;
	height:40px;
	float:left;
}

#contactright{
position:relative;
right:50px;
bottom:15px;
width:150px;
height:70px;
float:right;
}




#slidecontain{
	position:absolute;
	top:0px;
	width:960;
	height:500;
	background-color:transparent;
	z-index:0;
}


#content1{
	width:1020px;
	height:auto;
	margin:0 auto;
	border: 5px double #0000cc;
	border-radius: 0px 50px;
    background: #ffffff;
    padding: 20px; 
	overflow:hidden;
}

#homesection1{
	position:relative;
	height:400px;
}
#aboutsection1{
	position:relative;
	margin:0 auto;
	width:800px;
}
#productsection1{
	position:relative;
	height:500px;
}
#contactsection1{
	position:relative;
}



#section1text{
	position:relative;
	float:right;
	width:500px;
}

#aboutsection1text{
	position:relative;
	width:700px;
	padding:25px 50px 25px 50px;
}

#front1{
	width:500px;
	box-shadow: 10px 10px 5px grey;
}

#thefleet{
	width:800px;
	border-radius: 0px 25px 0px 35px;
	box-shadow: 20px 20px 10px grey;
}

#section2{
	position:relative;
	width:1000px;
	margin:0 auto;
}

#aboutsection2{
	position:relative;
	margin:0 auto;
	width:800px;
}

#thedrinks{
	width:800px;
	border-radius: 0px 25px 0px 25px;
	box-shadow: 20px 20px 10px grey;
}

#section2left{
	position:relative;
	float:left;
	width:450px;
}

#section2right{
	position:relative;
	float:right;
	width:450px;
	top:35px;
}

.centre{
	margin:50px 50px 0px 60px;
}

#chop{margin:0 auto;
width:800px; height:200px;
padding-top:20px;
border-radius: 0px 25px 0px 35px;
box-shadow: 10px 10px 10px grey;

background-image: url("../img/chop.jpg");
}

#chop h1{
  text-shadow: 1px 1px 2px white;
}

#chop p{

  text-shadow: 1px 1px 21px white;
}



.productright{
position:relative;
width:450px;
height:300px;
float:right;
}

.productleft{
position:relative;
width:450px;
height:300px;
float:left;
}

#meat{
	margin-left:30px;
	width:400px;
	position:relative;
}
#drinks{
	width:300px;
	position:relative;
	margin:0 70px 0 70px;
}

#veg{
	margin: 15px 0 0 130px;
	width:200px;
	position:relative;
}

#sauces{
	margin:50px 20px 0px 20px;
	position:relative;
	width:400px;
}

#saucediv{
	top:15px;
	height:400px;
}

#drinkdiv{
	height:400px;
}

#packaging{
	margin:15px 50px 0px 50px;
}

#cleaning{
	margin:15px 70px 0px 70px;
}